<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
    version="1.0">
    <xsl:output method="html"/>
    
    <xsl:template match="/">
        <html>
            <body>
                <xsl:apply-templates/>
            </body>
        </html>
    </xsl:template>

    <xsl:template match="/Movies/movie/title">
        <h1 align="left"> 
            <xsl:apply-templates/> 
        </h1>
    </xsl:template>
    
    <xsl:template match="/Movies/movie/rate">
        <h3 align="left"> 
            <xsl:apply-templates/> 
        </h3>
    </xsl:template>
    
     <xsl:template match="/Movies/movie/show_times">
        <p align="left"> 
          Horaires: 
            <xsl:apply-templates/>
        </p>
    </xsl:template>
    <br/>
    
    <xsl:template match="/Movies/movie/release_date">
        <p align="left"> 
            Release Date: 
            <xsl:apply-templates/> 
        </p>
    </xsl:template>
    <br/>

       <xsl:template match="/Movies/movie/run_time">
        <p align="left"> 
            Duration: 
            <xsl:apply-templates/> 
        </p>
    </xsl:template>
    <br/>
    
       <xsl:template match="/Movies/movie/genre">
        <p align="left"> 
            Genre: 
            <xsl:apply-templates/> 
        </p>
    </xsl:template>  
    <br/>
    
    <xsl:template match="/Movies/movie/actors">
        <p align="left"> 
            Actors: 
            <xsl:apply-templates/>  
        </p>
    </xsl:template>
    <br/>
    
    
       <xsl:template match="/Movies/movie/directors">
        <p align="left"> 
            Directors: 
            <xsl:apply-templates/> 
        </p>
    </xsl:template>
    <br/>
    
       <xsl:template match="/Movies/movie/producers">
        <p align="left"> 
            Producers: 
            <xsl:apply-templates/> 
        </p>
    </xsl:template>
    <br/>
    
    
   <xsl:template match="/Movies/movie/writers">
        <p align="left"> 
            Writers: 
            <xsl:apply-templates/> 
        </p>
    </xsl:template>
    <br/>
    
       <xsl:template match="/Movies/movie/studio">
        <p align="left"> 
            Studio:
            <xsl:apply-templates/> 
        </p>
    </xsl:template>
</xsl:stylesheet>